.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.096000px;}
.ls3{letter-spacing:-0.072000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.144000px;}
.ls2{letter-spacing:0.203600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.069440px;}
._2{width:1.008000px;}
._1{width:41.676000px;}
.fc3{color:rgb(51,51,51);}
.fc2{color:rgb(87,86,86);}
.fc1{color:rgb(77,77,77);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:1.920000px;}
.fs6{font-size:8.160000px;}
.fs7{font-size:24.000000px;}
.fs4{font-size:27.840000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs1{font-size:44.160000px;}
.fs8{font-size:48.000000px;}
.fs0{font-size:56.160000px;}
.y3a{bottom:-30.061681px;}
.y39{bottom:-7.900826px;}
.y30{bottom:0.000000px;}
.y6{bottom:0.770812px;}
.y7{bottom:0.963515px;}
.y2{bottom:1.348922px;}
.y2c{bottom:2.505140px;}
.y36{bottom:2.537257px;}
.y1c{bottom:5.973796px;}
.y25{bottom:7.515420px;}
.y1f{bottom:7.708123px;}
.y23{bottom:10.405967px;}
.y35{bottom:13.521333px;}
.y2b{bottom:16.042532px;}
.y34{bottom:22.192972px;}
.y22{bottom:26.978432px;}
.y31{bottom:39.311429px;}
.y0{bottom:41.752335px;}
.y2f{bottom:42.201975px;}
.y37{bottom:81.738225px;}
.y1a{bottom:95.564671px;}
.y19{bottom:115.991198px;}
.y18{bottom:136.032319px;}
.y17{bottom:156.073439px;}
.y38{bottom:159.750857px;}
.y33{bottom:169.193308px;}
.y16{bottom:174.572936px;}
.y8{bottom:197.376134px;}
.y2e{bottom:197.890009px;}
.y15{bottom:202.322180px;}
.y14{bottom:231.227642px;}
.y13{bottom:261.722905px;}
.y12{bottom:292.169993px;}
.y11{bottom:322.617080px;}
.y10{bottom:353.064167px;}
.y4{bottom:370.616206px;}
.yf{bottom:383.511254px;}
.y2d{bottom:399.891017px;}
.ye{bottom:413.958342px;}
.y2a{bottom:430.145401px;}
.yd{bottom:444.405429px;}
.y29{bottom:468.926896px;}
.yc{bottom:475.045219px;}
.y28{bottom:497.639656px;}
.yb{bottom:505.524424px;}
.y27{bottom:527.894040px;}
.ya{bottom:535.971511px;}
.y26{bottom:558.148424px;}
.y9{bottom:566.418598px;}
.y24{bottom:586.861184px;}
.y21{bottom:617.115568px;}
.y20{bottom:666.832964px;}
.y1e{bottom:697.119465px;}
.y1d{bottom:727.373849px;}
.y1b{bottom:756.086609px;}
.y5{bottom:780.174494px;}
.y3{bottom:811.006988px;}
.y1{bottom:1216.117046px;}
.y32{bottom:1257.773030px;}
.h11{height:1.879680px;}
.h13{height:7.539840px;}
.h5{height:17.150574px;}
.ha{height:19.463011px;}
.he{height:21.004636px;}
.hc{height:21.197339px;}
.h16{height:23.496000px;}
.h10{height:26.531520px;}
.hf{height:29.522112px;}
.h14{height:31.796009px;}
.hb{height:34.308000px;}
.h9{height:37.967520px;}
.hd{height:40.467648px;}
.h6{height:42.084480px;}
.h7{height:43.232640px;}
.h18{height:44.352000px;}
.h3{height:54.980640px;}
.h15{height:90.416287px;}
.h17{height:99.858738px;}
.h2{height:113.140798px;}
.h12{height:155.164523px;}
.h4{height:391.412081px;}
.h8{height:582.798361px;}
.h1{height:1287.898945px;}
.h0{height:1352.004838px;}
.w8{width:138.013949px;}
.w7{width:140.711792px;}
.wc{width:164.022442px;}
.wb{width:164.215145px;}
.wd{width:164.375731px;}
.w9{width:295.285359px;}
.w5{width:296.056171px;}
.wa{width:516.898723px;}
.w6{width:554.324874px;}
.w4{width:555.288389px;}
.w1{width:846.287711px;}
.w3{width:851.360619px;}
.w2{width:851.362225px;}
.we{width:863.695223px;}
.w0{width:956.000000px;}
.x6{left:8.655580px;}
.xc{left:11.550944px;}
.x17{left:21.385225px;}
.x4{left:32.025647px;}
.x13{left:58.003628px;}
.x7{left:60.738406px;}
.xe{left:69.026245px;}
.x11{left:70.722032px;}
.x16{left:76.893348px;}
.x15{left:82.091514px;}
.x0{left:84.307599px;}
.x1{left:86.528502px;}
.xd{left:89.606934px;}
.xa{left:90.955856px;}
.xb{left:106.036478px;}
.x3{left:115.266956px;}
.xf{left:253.822079px;}
.x10{left:417.860579px;}
.x12{left:582.075724px;}
.x5{left:641.829739px;}
.x8{left:650.485319px;}
.x14{left:746.306927px;}
.x9{left:791.206746px;}
.x2{left:842.493066px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.079708pt;}
.ls3{letter-spacing:-0.059781pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.119562pt;}
.ls2{letter-spacing:0.169048pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.887948pt;}
._2{width:0.836935pt;}
._1{width:34.603286pt;}
.fs5{font-size:1.594162pt;}
.fs6{font-size:6.775190pt;}
.fs7{font-size:19.927029pt;}
.fs4{font-size:23.115354pt;}
.fs3{font-size:29.890544pt;}
.fs2{font-size:33.078869pt;}
.fs1{font-size:36.665734pt;}
.fs8{font-size:39.854059pt;}
.fs0{font-size:46.629249pt;}
.y3a{bottom:-24.960000pt;}
.y39{bottom:-6.560000pt;}
.y30{bottom:0.000000pt;}
.y6{bottom:0.640000pt;}
.y7{bottom:0.800000pt;}
.y2{bottom:1.120000pt;}
.y2c{bottom:2.080000pt;}
.y36{bottom:2.106667pt;}
.y1c{bottom:4.960000pt;}
.y25{bottom:6.240000pt;}
.y1f{bottom:6.400000pt;}
.y23{bottom:8.640000pt;}
.y35{bottom:11.226667pt;}
.y2b{bottom:13.320000pt;}
.y34{bottom:18.426667pt;}
.y22{bottom:22.400000pt;}
.y31{bottom:32.640000pt;}
.y0{bottom:34.666667pt;}
.y2f{bottom:35.040000pt;}
.y37{bottom:67.866667pt;}
.y1a{bottom:79.346667pt;}
.y19{bottom:96.306667pt;}
.y18{bottom:112.946667pt;}
.y17{bottom:129.586667pt;}
.y38{bottom:132.640000pt;}
.y33{bottom:140.480000pt;}
.y16{bottom:144.946667pt;}
.y8{bottom:163.880000pt;}
.y2e{bottom:164.306667pt;}
.y15{bottom:167.986667pt;}
.y14{bottom:191.986667pt;}
.y13{bottom:217.306667pt;}
.y12{bottom:242.586667pt;}
.y11{bottom:267.866667pt;}
.y10{bottom:293.146667pt;}
.y4{bottom:307.720000pt;}
.yf{bottom:318.426667pt;}
.y2d{bottom:332.026667pt;}
.ye{bottom:343.706667pt;}
.y2a{bottom:357.146667pt;}
.yd{bottom:368.986667pt;}
.y29{bottom:389.346667pt;}
.yc{bottom:394.426667pt;}
.y28{bottom:413.186667pt;}
.yb{bottom:419.733333pt;}
.y27{bottom:438.306667pt;}
.ya{bottom:445.013333pt;}
.y26{bottom:463.426667pt;}
.y9{bottom:470.293333pt;}
.y24{bottom:487.266667pt;}
.y21{bottom:512.386667pt;}
.y20{bottom:553.666667pt;}
.y1e{bottom:578.813333pt;}
.y1d{bottom:603.933333pt;}
.y1b{bottom:627.773333pt;}
.y5{bottom:647.773333pt;}
.y3{bottom:673.373333pt;}
.y1{bottom:1009.733333pt;}
.y32{bottom:1044.320000pt;}
.h11{height:1.560685pt;}
.h13{height:6.260276pt;}
.h5{height:14.240000pt;}
.ha{height:16.160000pt;}
.he{height:17.440000pt;}
.hc{height:17.600000pt;}
.h16{height:19.508562pt;}
.h10{height:22.028932pt;}
.hf{height:24.512000pt;}
.h14{height:26.400000pt;}
.hb{height:28.485688pt;}
.h9{height:31.524162pt;}
.hd{height:33.600000pt;}
.h6{height:34.942444pt;}
.h7{height:35.895753pt;}
.h18{height:36.825150pt;}
.h3{height:45.650034pt;}
.h15{height:75.072000pt;}
.h17{height:82.912000pt;}
.h2{height:93.940000pt;}
.h12{height:128.832000pt;}
.h4{height:324.986667pt;}
.h8{height:483.893333pt;}
.h1{height:1069.333333pt;}
.h0{height:1122.560000pt;}
.w8{width:114.592000pt;}
.w7{width:116.832000pt;}
.wc{width:136.186667pt;}
.wb{width:136.346667pt;}
.wd{width:136.480000pt;}
.w9{width:245.173333pt;}
.w5{width:245.813333pt;}
.wa{width:429.177333pt;}
.w6{width:460.252000pt;}
.w4{width:461.052000pt;}
.w1{width:702.666667pt;}
.w3{width:706.878667pt;}
.w2{width:706.880000pt;}
.we{width:717.120000pt;}
.w0{width:793.760000pt;}
.x6{left:7.186667pt;}
.xc{left:9.590667pt;}
.x17{left:17.756000pt;}
.x4{left:26.590667pt;}
.x13{left:48.160000pt;}
.x7{left:50.430667pt;}
.xe{left:57.312000pt;}
.x11{left:58.720000pt;}
.x16{left:63.844000pt;}
.x15{left:68.160000pt;}
.x0{left:70.000000pt;}
.x1{left:71.844000pt;}
.xd{left:74.400000pt;}
.xa{left:75.520000pt;}
.xb{left:88.041333pt;}
.x3{left:95.705333pt;}
.xf{left:210.746667pt;}
.x10{left:346.946667pt;}
.x12{left:483.293333pt;}
.x5{left:532.906667pt;}
.x8{left:540.093333pt;}
.x14{left:619.653333pt;}
.x9{left:656.933333pt;}
.x2{left:699.516000pt;}
}
